## prism-webapp-pond 1.0

=== debian/changelog ===
prism-webapp-pond (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 19 Mar 2010 19:39:51 +0100
