=== debian/control ===
Source: prism-webapp-pond
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pond
Architecture: all
Depends: prism
Homepage: https://web.pond.pt/
Description: Pond WebApp for Prism
 Pond WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
